Oracle PeopleSoft Enterprise HRMS CVE-2012-0517 Remote Vulnerability

Oracle PeopleSoft Enterprise HRMS is prone to a remote vulnerability.

The vulnerability can be exploited over the 'HTTP' protocol. The 'eCompensation Manager Desktop' sub component is affected.

This vulnerability affects the following supported versions:
9.0


 

Privacy Statement
Copyright 2010, SecurityFocus